## golang-github-juju-httpprof 0.0~git20141217.14bf14c

=== debian/changelog ===
golang-github-juju-httpprof (0.0~git20141217.14bf14c-4) unstable; urgency=medium

  [ Mathias Gibbens ]
  * Add myself to uploaders, and remove Alexandre Viau (Closes: #940378)
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Bump debhelper-compat version to 13
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Update Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Update d/watch

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix some issues reported by lintian
  * Apply multi-arch hints.
    + golang-github-juju-httpprof-dev: Add Multi-Arch: foreign.

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 31 Oct 2021 23:12:30 +0100

golang-github-juju-httpprof (0.0~git20141217.14bf14c-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:20:27 -0500

golang-github-juju-httpprof (0.0~git20141217.14bf14c-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:10:23 -0500

golang-github-juju-httpprof (0.0~git20141217.14bf14c-1) unstable; urgency=medium

  * Initial release (Closes: #886609)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 22:29:28 -0500
