=== debian/control ===
Source: golang-github-juju-httpprof
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-httpprof
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-httpprof.git
Homepage: https://github.com/juju/httpprof
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/httpprof

Package: golang-github-juju-httpprof-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fork of net/http/pprof which works when not at the server's root
 package pprof is afork of net/http/pprof which works when not at the
 server's root.
 .
 The API is identical to net/http/pprof, with additional exported members to
 support the use case.
